/* BEGIN Light */
@font-face {
  font-family: 'Open Sans';
  src: url("Light/OpenSans-Light.eot?v=1.1.0");
  src: url("Light/OpenSans-Light.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("Light/OpenSans-Light.woff2?v=1.1.0") format("woff2"), url("Light/OpenSans-Light.woff?v=1.1.0") format("woff"), url("Light/OpenSans-Light.ttf?v=1.1.0") format("truetype"), url("Light/OpenSans-Light.svg?v=1.1.0#Light") format("svg");
  font-weight: 300;
  font-style: normal; }
/* END Light */
/* BEGIN Light Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("LightItalic/OpenSans-LightItalic.eot?v=1.1.0");
  src: url("LightItalic/OpenSans-LightItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("LightItalic/OpenSans-LightItalic.woff2?v=1.1.0") format("woff2"), url("LightItalic/OpenSans-LightItalic.woff?v=1.1.0") format("woff"), url("LightItalic/OpenSans-LightItalic.ttf?v=1.1.0") format("truetype"), url("LightItalic/OpenSans-LightItalic.svg?v=1.1.0#LightItalic") format("svg");
  font-weight: 300;
  font-style: italic; }
/* END Light Italic */
/* BEGIN Regular */
@font-face {
  font-family: 'Open Sans';
  src: url("Regular/OpenSans-Regular.eot?v=1.1.0");
  src: url("Regular/OpenSans-Regular.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("Regular/OpenSans-Regular.woff2?v=1.1.0") format("woff2"), url("Regular/OpenSans-Regular.woff?v=1.1.0") format("woff"), url("Regular/OpenSans-Regular.ttf?v=1.1.0") format("truetype"), url("Regular/OpenSans-Regular.svg?v=1.1.0#Regular") format("svg");
  font-weight: normal;
  font-style: normal; }
/* END Regular */
/* BEGIN Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("Italic/OpenSans-Italic.eot?v=1.1.0");
  src: url("Italic/OpenSans-Italic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("Italic/OpenSans-Italic.woff2?v=1.1.0") format("woff2"), url("Italic/OpenSans-Italic.woff?v=1.1.0") format("woff"), url("Italic/OpenSans-Italic.ttf?v=1.1.0") format("truetype"), url("Italic/OpenSans-Italic.svg?v=1.1.0#Italic") format("svg");
  font-weight: normal;
  font-style: italic; }
/* END Italic */
/* BEGIN Semibold */
@font-face {
  font-family: 'Open Sans';
  src: url("Semibold/OpenSans-Semibold.eot?v=1.1.0");
  src: url("Semibold/OpenSans-Semibold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("Semibold/OpenSans-Semibold.woff2?v=1.1.0") format("woff2"), url("Semibold/OpenSans-Semibold.woff?v=1.1.0") format("woff"), url("Semibold/OpenSans-Semibold.ttf?v=1.1.0") format("truetype"), url("Semibold/OpenSans-Semibold.svg?v=1.1.0#Semibold") format("svg");
  font-weight: 600;
  font-style: normal; }
/* END Semibold */
/* BEGIN Semibold Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("SemiboldItalic/OpenSans-SemiboldItalic.eot?v=1.1.0");
  src: url("SemiboldItalic/OpenSans-SemiboldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("SemiboldItalic/OpenSans-SemiboldItalic.woff2?v=1.1.0") format("woff2"), url("SemiboldItalic/OpenSans-SemiboldItalic.woff?v=1.1.0") format("woff"), url("SemiboldItalic/OpenSans-SemiboldItalic.ttf?v=1.1.0") format("truetype"), url("SemiboldItalic/OpenSans-SemiboldItalic.svg?v=1.1.0#SemiboldItalic") format("svg");
  font-weight: 600;
  font-style: italic; }
/* END Semibold Italic */
/* BEGIN Bold */
@font-face {
  font-family: 'Open Sans';
  src: url("Bold/OpenSans-Bold.eot?v=1.1.0");
  src: url("Bold/OpenSans-Bold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("Bold/OpenSans-Bold.woff2?v=1.1.0") format("woff2"), url("Bold/OpenSans-Bold.woff?v=1.1.0") format("woff"), url("Bold/OpenSans-Bold.ttf?v=1.1.0") format("truetype"), url("Bold/OpenSans-Bold.svg?v=1.1.0#Bold") format("svg");
  font-weight: bold;
  font-style: normal; }
/* END Bold */
/* BEGIN Bold Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("BoldItalic/OpenSans-BoldItalic.eot?v=1.1.0");
  src: url("BoldItalic/OpenSans-BoldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("BoldItalic/OpenSans-BoldItalic.woff2?v=1.1.0") format("woff2"), url("BoldItalic/OpenSans-BoldItalic.woff?v=1.1.0") format("woff"), url("BoldItalic/OpenSans-BoldItalic.ttf?v=1.1.0") format("truetype"), url("BoldItalic/OpenSans-BoldItalic.svg?v=1.1.0#BoldItalic") format("svg");
  font-weight: bold;
  font-style: italic; }
/* END Bold Italic */
/* BEGIN Extrabold */
@font-face {
  font-family: 'Open Sans';
  src: url("ExtraBold/OpenSans-ExtraBold.eot?v=1.1.0");
  src: url("ExtraBold/OpenSans-ExtraBold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("ExtraBold/OpenSans-ExtraBold.woff2?v=1.1.0") format("woff2"), url("ExtraBold/OpenSans-ExtraBold.woff?v=1.1.0") format("woff"), url("ExtraBold/OpenSans-ExtraBold.ttf?v=1.1.0") format("truetype"), url("ExtraBold/OpenSans-ExtraBold.svg?v=1.1.0#ExtraBold") format("svg");
  font-weight: 800;
  font-style: normal; }
/* END Extrabold */
/* BEGIN Extrabold Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("ExtraBoldItalic/OpenSans-ExtraBoldItalic.eot?v=1.1.0");
  src: url("ExtraBoldItalic/OpenSans-ExtraBoldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("ExtraBoldItalic/OpenSans-ExtraBoldItalic.woff2?v=1.1.0") format("woff2"), url("ExtraBoldItalic/OpenSans-ExtraBoldItalic.woff?v=1.1.0") format("woff"), url("ExtraBoldItalic/OpenSans-ExtraBoldItalic.ttf?v=1.1.0") format("truetype"), url("ExtraBoldItalic/OpenSans-ExtraBoldItalic.svg?v=1.1.0#ExtraBoldItalic") format("svg");
  font-weight: 800;
  font-style: italic; }
/* END Extrabold Italic */

/*# sourceMappingURL=open-sans.css.map */
